Subject: RE: software to analize normals mode

From: Artem Masunov <[email-masked]>
Date: Wed, 7 Feb 1996 02:50:08 -0500 (EST)

Beside MolDen by Gijs Schaftenaar, there is another fresh program which can 
visualize vibrations - MovieMol by Kersti Hermansson and Lars Ojamae.
It is obtainable from authors in executable form for PC, RISC/6000 and Indigo.
It uses its own input and works pretty fast. Program to convert G92 output into 
MovieMol output is obtainable from authors upon request in the form of FORTRAN
source. MovieMol is described in
http://chem-www.mps.ohio-state.edu/~lars/moviemol.html
This homepage has pointers onto other visualization programs.
	Artem
      __   _________ 
     /  \ /  _   _  \   Artem Masunov - [email-masked]
    /    \\  \\  \\  \       Chemistry Department, Hunter College
   /  /\  \\  \\  \\  \          City University of New York
  /  ____  \\  \\  \\  \     695 Park Avenue, New York, NY 10021
 /__/\__/\__\\__\\__\\__\ Tel: (212) 725-0317, Fax: (212) 772-5332
 \__\/  \/__//__//__//__/